div .sitewidget-logo-20210718161924 span.pic-style-default,div .sitewidget-logo-20210718161924 .imgBox{
	    width: auto;
}

#component_gkUqYNsmapAt .sitewidget-searchNew .search-box .search-keywords{
	    min-height: 48px;
}
@media (min-width: 1px) and (max-width: 767px) {
#column_1730091258227 > div{
    display: flex;
    flex-wrap: wrap;
}
#column_1730091258227 > div > div[data-type="columns"] {
    width: 50%;
}
}